CREATE TABLE CTB_DOMINIO_ACUMULADOR (	
	CD_ACUMULADOR INT NOT NULL,
	DS_ACUMULADOR VARCHAR(50)
	CONSTRAINT PK_CTB_DOMINIO_ACUMULADOR PRIMARY KEY (CD_ACUMULADOR)
)


CREATE TABLE CTB_DOMINIO_ACUMULADOR_GLB_NT_OP (	
	ID INT IDENTITY(1,1) NOT NULL,
	CD_ACUMULADOR INT NOT NULL FOREIGN KEY REFERENCES CTB_DOMINIO_ACUMULADOR(CD_ACUMULADOR),
	CD_NT_OP INT NOT NULL FOREIGN KEY REFERENCES GLB_NT_OP(CD_NT_OP),
	CONSTRAINT PK_CTB_DOMINIO_ACUMULADOR_GLB_NT_OP PRIMARY KEY (ID)
)


